<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<application xmlns="http://ns.adobe.com/air/application/1.5">

  <id>com.bigfatsimulations.airportmadness3</id>

  <version>1.0</version>

  <filename>AirportMadness3</filename>

  <description>Airport Madness 3</description>

  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  <!-- To localize the description, use the following format for the description element.<description><text xml:lang="en">English App description goes here</text><text xml:lang="fr">French App description goes here</text><text xml:lang="ja">Japanese App description goes here</text></description>-->

  <name>AirportMadness3</name>

  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  



  <!-- To localize the name, use the following format for the name element.<name><text xml:lang="en">English App name goes here</text><text xml:lang="fr">French App name goes here</text><text xml:lang="ja">Japanese App name goes here</text></name>-->

  <copyright>Big Fat Simulations</copyright>

  <initialWindow>
    <content>Airport%20Madness%203.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    
    
    <maximizable>false</maximizable>
    <minimizable>true</minimizable>
    <resizable>true</resizable>
    <x>20</x>
    <y>20</y>
    
    
    
    
  </initialWindow>

  <icon>
    <image128x128>icons/am3-128.png</image128x128>
    <image48x48>icons/am3-48.png</image48x48>
    <image32x32>icons/am3-32.png</image32x32>
    <image16x16>icons/am3-16.png</image16x16>
  </icon>

  <customUpdateUI>false</customUpdateUI>

  <allowBrowserInvocation>false</allowBrowserInvocation>

















































































































</application>
